/* Global styles */
body,
html {
  margin: 0;
  overflow-x: hidden;
  /* background-color: #fe7765;  */
}

main,
section {
  margin: 0;
  font-family: "ITC Avant Garde", sans-serif;
  overflow-x: hidden;
}

main * {
  box-sizing: content-box !important;
}

main {
  max-width: 100vw;
  overflow-x: hidden;
}

img,
svg {
  height: auto;
}

section {
  min-height: 100vh;
  padding-top: 0px;
  padding-bottom: 10%;
}

#hero {
  padding-top: 0px;
  padding-bottom: 0px;
}

main {
  background: #1a96ff;
  max-width: 2560px;
}

h1 {
  margin-top: 0;
  font-size: 6em;
  line-height: 1.05em;
  letter-spacing: -0.02em;
}

.screen-reader-text {
  left: -10000px;
  height: 1px;
  overflow: hidden;
  position: absolute;
  top: auto;
  width: 1px;
}

.btn {
  border-radius: 0.25em;
  height: fit-content;
  font-size: 0.9em;
  line-height: 0.9em;
  padding: 1em 1.5em;
  cursor: pointer;
  width: fit-content;
  border: solid 2px white;
  text-decoration: none;
  display: inline-block;
  transition: 400ms;
  pointer-events: all;
  font-weight: bold;
}

.btn__primary {
  background: white;
  color: #0b5cab;
}

.btn__primary:hover {
  background: #aacbff;
  border-color: #aacbff;
}

.btn__secondary {
  background: transparent;
  color: white;
}

.btn__secondary:focus,
.btn__secondary:hover {
  background: rgba(255, 255, 255, 0.05);
}
.btn__primary:hover,
.btn__primary:focus {
  color: #032d60;
}

.band__btn-primary:hover,
.band__btn-primary:focus {
  border-color: #fff;
  color: #fff;
  background-color: transparent;
}

.reasons__btn-secondary:hover,
.reasons__btn-secondary:focus {
  border-color: #200647;
  color: #200647;
  background-color: rgba(0, 0, 0, 0.04);
}

.sponsors__btn:hover,
.sponsors__btn:focus {
  border-color: #396547;
  color: #396547;
  background-color: rgba(0, 0, 0, 0.04);
}

.btn__salesforce-plus {
  background-color: #0b5cab;
  color: white;
  border-color: #0b5cab;
}
.btn__salesforce-plus:hover,
.btn__salesforce-plus:focus {
  background-color: #032d60;
  border-color: #032d60;
}

lottie-player {
  position: absolute;
  height: max-content;
  display: table;
}

.content {
  height: 100%;
  width: 100%;
}

.updates-banner {
  display: flex;
  height: 45px;
  /* background: #032d60; */
  background: #014486;
  color: white;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-family: SalesforceSansRegular, Helvetica, Arial, sans-serif !important;
  padding-left: 30px;
  padding-right: 30px;
  position: absolute;
  opacity: 1;
  z-index: 50;
  top: 0;
  box-sizing: border-box !important;
}
#updates-banner__close-btn {
  background: transparent;
  border: none;
  position: absolute;
  left: 1%;
  font-size: 18px;
  padding: 0 4px;
}
.updates-banner__hidden {
  transition: all 0.3s ease-out;
  opacity: 0;
}

.updates-banner > a {
  color: #aacbff;
  padding-left: 10px;
  font-weight: 600;
  font-size: 14px;
  font-family: "ITC Avant Garde", Helvetica, sans-serif !important;
  margin-top: 4px;
}

.shrink-padding-mobile {
  transition: padding-bottom 0.4s ease-out 0.2s;
  padding-bottom: 10% !important;
}

.countdown__CTA,
.hero__CTA {
  width: 40vh;
  height: 40vh;
  position: absolute;
  cursor: pointer;
  overflow: visible;
  border-radius: 100%;
  max-width: 500px;
  z-index: 5;
}

#loader {
  display: contents;
}

/* Utility styles */

/* text colors */
.text-black {
  color: black;
}

.text-white {
  color: white;
}

.text-brown {
  color: #4a2413;
}

.text-pink {
  color: #fe8aa7;
}

.text-pink2 {
  color: #bd1c5c;
}

.text-peach {
  color: #ffba90;
}

/* Speakers section styles */
#speakers-hero {
  /* background-color: #c7fff2; */
  position: relative;
  overflow: visible; /* visible so the decorative background circle doesn't get awkwardly cropped when scrolling to next section */
  /* overflow: hidden; */
}
.speakers-hero__content {
  padding: 0 5%;
  max-width: 100vw;
  box-sizing: border-box !important;
}
.speakers-hero__header {
  padding-top: 125px;
  padding-left: 65px;
  max-width: 90vw;
}
.speakers-hero__header h1 {
  font-size: 96px !important;
  font-weight: 600 !important;
  line-height: 98px;
  /* color: #0b827c; */
  color: #fe8aa7;
}
.speakers-hero__header h1 span {
  /* color: #056764; */
  color: #fddde3;
  display: inline-block;
}
.speakers-hero__eyebrow {
  font-size: 24px;
  line-height: 28px;
  font-weight: 600;
  color: #fddde3;
  margin-bottom: 20px;
}
.speakers-hero__detail {
  font-size: 24px;
  line-height: 28px;
  /* color: #023434; */
  color: #fddde3;
  margin-bottom: 0;
  max-width: 50vw;
}
.speakers-hero__event {
  color: #fef0f3;
  font-size: 16px;
  line-height: 150%;
  margin-top: 10px;
}
.btn__learn-more {
  margin-top: 24px;
  color: #fddde3;
  border-color: #fddde3;
  /* color: #023434;
  border-color: #023434; */
}
.speakers-hero__decorative-circle {
  background-color: #03b4a7;
  opacity: 0.2;
  width: 82vw;
  height: 82vw;
  clip-path: circle(50% at center);
  position: absolute;
  right: 0;
  bottom: 0;
  margin-right: -18vw;
  margin-bottom: -37vw;
}
.speakers-hero__speaker-images-container {
  position: relative;
  /* display: flex; */
  padding: 0 20px;
  z-index: 30;
  justify-content: space-between;
  margin-top: 100px;

  display: grid;
  grid-template-areas: "1 2 3 4";
}
.speakers-hero__speaker-image {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  /* max-width: 25%; */
}
.speakers-hero__speaker-image img {
  /* width: 20vw; */
  position: relative;
  z-index: 20;
  height: 18vw;
  width: auto;
}
.speakers-hero__speaker-label-container {
  margin-top: 38px;
  height: 70px;
  max-width: 80%;
}
.speakers-hero__speaker-image-label {
  text-align: center;
}
.speakers-hero__speaker-image-label .speaker-name {
  font-size: 24px;
  line-height: 28px;
  font-weight: 600;
  /* color: #023434; */
  color: #fddde3;
  margin-bottom: 8px;
}
.speakers-hero__speaker-image-label .speaker-role {
  font-size: 14px;
  line-height: 20px;
  /* color: #181818; */
  color: #fddde3;
}
.block {
  display: block;
}

/* Band section styles */
#band {
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  display: flex;
  padding-bottom: 0;
  position: relative;
  flex-direction: column;
}
.band__content {
  display: flex;
  position: relative;
  height: 100vh;
}
.band__image-container {
  max-width: 50%;
  position: absolute;
  right: 0;
  top: 0;
}
.band__header {
  align-self: center;
  margin-left: 5%;
  position: relative;
  z-index: 30;
}
.band__header p {
  max-width: 620px;
}
.band__header-eyebrow {
  font-weight: 600;
  font-size: 1.6em;
  color: #fff;
  margin-bottom: 20px;
}
#band h1 {
  font-weight: 600;
  font-size: 6em;
  color: #fff;
  width: 70vw;
  max-width: 840px;
  margin-left: -4px; /* h1 text isn't aligned with left edge of element */
}
.band__btn-primary {
  color: #032d60;
  margin-top: 10px;
}
.band__header-subtext {
  color: #fff;
  font-size: 1.3em;
  font-weight: 600;
  margin-top: 10px;
}
.band__header-subtext-copy {
  color: #fff;
  line-height: 24px;
  font-size: 16px;
  font-family: "SalesforceSansRegular", Helvetica, Arial, sans-serif;
}

#band__animation {
  max-width: 75%;
  max-height: 50%;
  right: 0;
  top: 0;
  width: 1920px;
  height: 1080px;
}

/* Hero section styles */
#hero {
  height: max-content;
  overflow-x: visible;
  min-height: unset;
  margin-bottom: 15vw;
}
.hero__content {
  position: relative;
  display: flex;
  align-items: center;
  padding-top: 180px;
  padding-bottom: 100px;
}
.hero__video-container {
  order: 1;
  position: relative;
  width: 100%;
  height: 100%;
  align-self: flex-end;
}
.hero__badge {
  opacity: 0;
  position: absolute;
  width: 14vw;
}
.hero__badge > img {
  width: 100%;
}
.hero__badge-1 {
  left: 12%;
}
.hero__badge-2 {
  left: 8%;
  top: 8%;
}
.hero__header {
  opacity: 0;
  width: 100%;
  margin: 5em 0;
  display: inline-block;
  height: 50vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  order: 2;
}
.hero__heading {
  padding-top: 20px;
  margin-bottom: 0px;
}
.hero__subheading {
  font-size: 2.25em;
  max-width: 70%;
  line-height: 40px;
}
.hero__heading {
  color: #071b12;
}
.hero__heading span {
  color: #fff;
}
.hero__detail,
.hero__subheading {
  color: #071b12;
}
.hero__detail span {
  color: #071b12;
}

.hero__heading,
.hero__subheading,
.hero__detail {
  margin: 0;
  font-weight: 600;
}
.hero__detail {
  font-size: 1.15em;
  font-family: "SalesforceSansRegular", Helvetica, Arial, sans-serif;
}
.hero__detail > span {
  font-size: 0.88em;
  font-weight: 400;
  padding-top: 0.5em;
  display: inline-block;
}
.hero__btn-primary {
  margin-top: 1.35em;
  z-index: 2;
}
.hero__CTA {
  opacity: 0;
  top: 0px;
  margin-top: -40vw;
  left: 40%;
}

#hero__video {
  opacity: 0;
  clip-path: circle(35%);
  object-fit: cover;
  background-color: #001639;
  position: absolute;
  bottom: 0;
  left: 0;
  margin-left: -22vw;
  margin-bottom: -30vw;
  width: 75vw;
  height: 75vw;
}
@media (max-width: 765px) {
  #hero__video {
    width: 175%;
    height: 175%;
    margin-left: -50%;
    margin-bottom: -65%;
  }
}

.hero__play-btn {
  display: none;
  z-index: 2;
  position: absolute;
  pointer-events: none;
  width: 10%;
  top: 0;
  margin-top: -15vw;
  left: 15vw;
}

.hero__pause-btn {
  height: 35px;
  width: 35px;
  position: absolute;
  z-index: 5;
  bottom: -75px;
  left: 5%;
  pointer-events: none;
}

/* Reasons section styles */
#reasons {
  height: max-content;
}

.reasons__content {
  position: relative;
  overflow: hidden;
}

.reasons__heading {
  color: #2f2cb7;
  font-size: 3.5em;
  width: 44vw;
  margin-bottom: 0.4em;
}

.reasons__header {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 10vh;
}

.reasons__header-content {
  margin-top: 26%;
  margin-left: 10%;
}

.reasons__btn-secondary {
  background: transparent;
  color: #2f2cb7;
  border: solid 2px #2f2cb7;
}

.reasons__btn-secondary:hover {
  background: rgba(47, 44, 183, 0.05);
}

.reasons__hero-img-container {
  position: relative;
}

#reasons__foliage {
  width: 60%;
  transform: translate(-15%, 15%);
}

#reasons__CTA-text {
  right: 20%;
  top: 90%;
  width: 14vw;
}

.reasons__hero-img {
  width: 125%;
  transform: translate(5%, -0%);
}

.reasons__slideshow-container {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.reasons__slideshow {
  height: max-content;
  width: 100%;
  padding: 0px;
  list-style: none;
  margin: 0;
  padding-right: 5%;
  gap: 30vh;
  display: flex;
  flex-direction: column;
}

.reasons__slideshow > li {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  gap: 3em;
}

.reasons__slide-img-container {
  width: 50%;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

#reasons__slide-1-foliage {
  width: 80%;
  padding-bottom: 5%;
}

#reasons__slide-2-foliage {
  width: 95%;
}

#reasons__slide-3-foliage {
  width: 105%;
  padding-left: 7%;
}

#reasons__slide-4-foliage {
  width: 80%;
  padding-bottom: 12%;
  padding-right: 10%;
}

.reasons__slide-img {
  width: 80%;
  z-index: 2;
}

.reasons__copy {
  font-weight: 600;
  max-width: 30%;
}

.reasons__copy-title {
  color: #3a49da;
  font-size: 3.5em;
  margin: 0.5em 0;
}

.reasons__copy-tagline {
  font-size: 2.25em;
  line-height: 1.1em;
}

.reasons__slideshow-control {
  opacity: 0;
  display: flex;
  flex-direction: column;
  position: fixed;
  top: 43%;
  right: 5%;
  gap: 16px;
}

#reasons__slide-indicator-bar {
  width: 12px;
  background: #2f2cb7;
  border-radius: 10px;
  position: absolute;
  transform: translate(0px, -40px);
  z-index: 2;
  top: 38px;
  bottom: 44px;
}

.reasons__slideshow-active,
.reasons__slideshow-inactive {
  height: 12px;
  width: 12px;
  background: lightgrey;
  border-radius: 100%;
  opacity: 0.5;
}

/* Salesforce+ section styles */
#salesforce-plus {
  display: flex;
  align-items: center;
  position: relative;
}
.salesforce-plus__content {
  display: flex;
  align-items: center;
  padding: 0 2%;
  box-sizing: border-box !important;
}
.salesforce-plus__text {
  color: #032d60;
  width: 40%;
  z-index: 50;
}
.salesforce-plus__text h2 {
  font-size: 56px !important;
  line-height: 64px !important;
  font-weight: 600;
  margin: 20px 0;
}
.salesforce-plus__text p {
  font-size: 16px;
  margin-bottom: 50px;
  font-family: "SalesforceSansRegular", Helvetica, sans-serif;
}
.salesforce-plus__image {
  width: 100%;
}
#salesforce-plus__animation {
  top: 0;
  right: 1;
}

/* About section styles */
#about {
  height: 101vh;
}

.about__content {
  display: flex;
  justify-content: center;
  position: relative;
  height: 100%;
  overflow: hidden;
}

.about__heading {
  color: #fef1ee;
  margin-bottom: 0.15em;
}

.about__header {
  align-self: center;
  padding-left: 45%;
  z-index: 2;
  pointer-events: none;
  position: absolute;
}

#about__modal-backdrop {
  opacity: 0;
  z-index: -1;
  height: 100vh;
  width: 100vw;
  position: absolute;
  background: black;
  pointer-events: none;
}

#about__modal-close {
  top: 7vh;
  right: 11vh;
  position: absolute;
  z-index: 6;
  font-size: 1.5em;
  color: white;
  cursor: pointer;
  font-weight: bold;
  opacity: 0;
}

.about__video-container {
  height: 41vw;
  width: 63vw;
  left: -9vw;
  position: absolute;
  max-height: 45vw;
}

.about__play-btn {
  z-index: 2;
  position: absolute;
  top: 40%;
  left: 42%;
  pointer-events: none;
  width: 16%;
}

#about__video {
  position: absolute;
  border-radius: 50vh;
  cursor: pointer;
  height: 100%;
  object-fit: cover;
  width: 100%;
  background: #fef1ee;
}

#about__foliage-back {
  top: 7%;
  right: -10%;
  width: 40%;
}

#about__foliage-front {
  z-index: 2;
  width: 25%;
  bottom: -3px;
  left: 20%;
}

.about__astro {
  width: 18%;
  z-index: 3;
  position: absolute;
  bottom: -10%;
  left: 28%;
}

.about__astro,
#about__foliage-front,
#about__foliage-back {
  pointer-events: none;
}

#about__video-cursor {
  opacity: 0;
  top: 0;
  left: 0;
  z-index: 5;
  pointer-events: none;
  width: 19%;
}

/* Agenda section styles */
#agenda {
  overflow: hidden;
  height: max-content;
  padding-bottom: 0px;
}
.agenda-1,
.agenda-2,
.agenda-3,
.agenda-4 {
  height: 33vh;
  max-height: 33vh;
  display: flex;
  position: relative;
}
.agenda__text {
  align-self: center;
  text-align: center;
}
.agenda__content {
  display: flex;
  align-content: space-around;
  justify-content: space-between;
  flex-direction: column;
}
.agenda__content h2 {
  font-size: 5em;
  color: #0b827c;
  font-weight: 600;
}
.agenda__image {
  max-width: 400px;
}
.agenda__image-2 {
  max-width: 263px;
  height: 294px;
}
.agenda__image-3 {
  position: absolute;
}

.build-agenda__btn {
  background-color: #023434;
  border-color: #023434;
  color: #fff;
}
.build-agenda__btn:hover {
  background-color: rgba(2, 52, 52, 0.05);
}
.agenda__btn:hover {
  background-color: rgba(2, 52, 52, 0.05);
}

.agenda-4,
.agenda-2 {
  justify-content: flex-end;
  margin-right: 100px;
}

.agenda-3,
.agenda-1 {
  justify-content: flex-start;
  margin-left: 100px;
}
.agenda__badge {
  position: absolute;
  background-color: #024d4c;
  width: 300px;
  border-radius: 40px;
  padding: 50px 20px;
  color: #fff;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 1em;
  position: absolute;
  transform: rotate(-4.45deg);
}
.agenda__badge-2 {
  left: 10%;
  color: #000;
  background-color: #d8bff6;
  transform: rotate(4.45deg);
}

/* Speakers section styles */
#speakers {
  overflow: hidden;
  height: max-content;
}

.speakers__content {
  display: flex;
  flex-direction: column;
  position: relative;
}

.speakers__hero-img {
  width: 45%;
  position: absolute;
  left: -23vw;
}

.speakers__header {
  z-index: 2;
  padding: 6%;
  margin-top: 11%;
}

.speakers__heading {
  margin-bottom: 0.2em;
  width: 70%;
}

.speakers__btn {
  display: none;
}

.speakers__heading,
.speakers__list {
  color: #fddde3;
}

.speakers__list {
  list-style: none;
  display: flex;
  align-content: space-evenly;
  justify-content: space-evenly;
  margin-bottom: 7%;
}

.speakers__list-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 18vw;
  position: relative;
  gap: 1em;
}

.speakers__image-container {
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.speakers__image {
  z-index: 2;
  width: 100%;
}

.speakers__company-badge {
  width: 22%;
  padding: 2%;
  background: white;
  border-radius: 100%;
  position: absolute;
  bottom: 30%;
  right: 16%;
  z-index: 3;
}

.speakers__details {
  padding-top: 10px;
  text-align: center;
}

.speakers__details-company {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.9em;
  letter-spacing: 0.06em;
}

.speakers__details-name {
  font-size: 1.5em;
  padding: 0.25em 0px 0.3em;
  font-weight: bold;
  letter-spacing: -0.025em;
}

.speakers__details-role {
  font-size: 0.88em;
}

.speakers__foliage,
#speakers__foliage {
  opacity: 0;
  position: absolute;
  pointer-events: none;
  /* width: 120%; */
  /* width: 80%; */
  z-index: 10;
}

#speakers__foliage-1 {
  /* width: 120%; */
  /* width: 80%; */
  width: 21vw;
}
#speakers__foliage-2 {
  /* width: 120%; */
  /* width: 80%; */
  /* width: 100%; */
  width: 23vw;
}
#speakers__foliage-3 {
  /* width: 130%; */
  width: 23vw;
  /* width:  */
}
#speakers__foliage-4 {
  /* width: 100%; */
  /* width: 80%; */
  width: 20vw;
  /* margin-top: -5%; */
  /* margin-top: -15%; */
}

.speakers__foliage-triangle {
  padding-left: 5%;
  padding-top: 10%;
  width: 90%;
}

/* Badges section styles */
#badges {
  height: 101vh;
  overflow: hidden;
}

.badges__content {
  display: flex;
  justify-content: center;
}

.badges__heading {
  color: #61022a;
  align-self: center;
  text-align: center;
  width: 50%;
}

.badges__badge-container {
  position: absolute;
  height: 101vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.badges__badge {
  position: absolute;
  max-width: 350px;
}

.badges__badge > img {
  width: 100%;
}

.badges__text-1,
.badges__text-2,
.badges__text-3 {
  z-index: 2;
  width: 20vw;
}

.badges__image-1,
.badges__image-3,
.badges__image-6 {
  width: 19vw;
}

.badges__image-2,
.badges__image-4,
.badges__image-5 {
  width: 16vw;
}

.badges__text-1 {
  transform: translate(-36vw, -28vh);
}

.badges__text-2 {
  transform: translate(33vw, -27vh);
}

.badges__text-3 {
  transform: translate(8vw, 40vh);
}

.badges__image-1 {
  transform: translate(-47vw, -23vh);
}

.badges__image-2 {
  transform: translate(-40vw, 15vh);
}

.badges__image-3 {
  transform: translate(-20vw, 45vh);
}

.badges__image-4 {
  transform: translate(-3vw, -45vh);
}

.badges__image-5 {
  transform: translate(35vw, 41vh);
}

.badges__image-6 {
  transform: translate(40vw, -14vh);
}

/* Testimonials section styles */
#testimonials {
  height: 180vh;
  overflow: hidden;
}

.testimonials__header {
  width: 100%;
  color: white;
  margin-top: 12%;
  margin-left: 7%;
}

.testimonials__header > h1 {
  margin-bottom: 14vh;
}

.testimonials__main {
  position: relative;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  height: 60%;
}

.testimonials__screen-control {
  height: 70%;
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 3;
  display: flex;
  justify-content: center;
  gap: 20%;
}

.testimonials__screen-control-left,
.testimonials__screen-control-right {
  width: 40%;
  height: 100%;
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.testimonials__screen-control-left {
  left: 0;
}

.testimonials__screen-control-right {
  right: 0;
}

.testimonials__screen-control-cta-prev,
.testimonials__screen-control-cta-next {
  width: 35%;
}

.testimonials__screen-control-cta-prev {
  opacity: 0;
  transform: translate(-15%);
}

.testimonials__screen-control-cta-next {
  opacity: 0;
  transform: translate(15%);
}

.testimonials__slide {
  width: 93vw;
  position: absolute;
}

.testimonials__slide-next {
  transform: translate(80vw, -20vh);
}

.testimonials__slide-prev {
  transform: translate(-70vw, 50vh) rotate(-20deg);
}

.testimonials__slide-nextOff {
  display: none;
  transform: translate(100vw, -20vh);
}

.testimonials__slide-prevOff {
  display: none;
  transform: translate(-100vw, 50vh);
}

.testimonials__copy-container {
  color: white;
  z-index: 2;
  height: 100%;
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 10vh;
  box-sizing: border-box !important;
}

#quotation-marks {
  width: 4.5em;
}

.testimonials__copy {
  font-size: 1.5em;
  line-height: 1.1em;
  padding-right: 5%;
  margin-top: 0.5em;
  font-weight: bold;
  color: #fff1ea;
}

.testimonials__name {
  font-size: 1.5em;
  padding-bottom: 0.75em;
  font-weight: bold;
}

.testimonials__page-control {
  width: 30%;
  padding: 0 10%;
  color: white;
  position: absolute;
  bottom: 10vh;
  left: 0vh;
  display: flex;
  align-items: center;
}

.testimonials__page-control > button {
  background: none;
  border: none;
  color: white;
}

.testimonials__page-control-counter {
  text-align: center;
  padding: 0 5%;
}

/* Sponsors section styles */
.sponsors__content {
  position: relative;
  height: 100%;
  overflow: hidden;
}

.sponsors__header {
  display: flex;
  width: 100%;
}

.sponsors__header-content {
  margin-bottom: 8%;
  width: 40%;
  padding-left: 8%;
  padding-top: 11%;
}

.sponsors__heading {
  font-size: 3.5em !important;
  color: #013435;
  margin-bottom: 0.4em;
  width: 90%;
}

.agenda__btn,
.sponsors__btn {
  background: transparent;
  color: #013435;
  border-color: #013435;
}

/* .agenda__btn:hover, */
.sponsors__btn:hover {
  background: rgba(2, 52, 52, 0.05);
}

.sponsors__image-container {
  position: relative;
  width: 60%;
}

.sponsors__image {
  width: 100%;
  clip-path: ellipse(100% 90% at top right);
}

.sponsors__foliage {
  right: 36%;
  top: -11%;
  width: 93%;
}

.sponsors__main {
  display: flex;
  height: 100vh;
  flex-direction: column;
  justify-content: space-evenly;
  padding-bottom: 10vh;
}

.sponsors__list {
  display: flex;
  justify-content: center;
  z-index: 2;
  list-style: none;
  padding: 0;
  gap: 8%;
}

.sponsors__list-item {
  position: relative;
  width: 22vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sponsors__link {
  height: 100%;
  width: 100%;
  position: absolute;
  cursor: pointer;
  z-index: 5;
}

.sponsors__list-item > svg {
  z-index: 2;
  width: 100%;
  position: relative;
}

.sponsors__deloitte > img {
  width: 60% !important;
}

.sponsors__list-item > svg > rect {
  fill: #023434;
}

.sponsors__list-item > svg > rect,
.sponsors__list-item > svg > foreignObject {
  height: 100%;
  width: 100%;
}

.sponsors__logo {
  width: 50%;
  position: absolute;
  z-index: 2;
}

.sponsors__logo-white {
  opacity: 1;
}

.sponsors__logo-color {
  opacity: 0;
}

.sponsors__logo-foliage {
  opacity: 0;
  width: 110%;
  pointer-events: none;
}

.sponsors__diamond-foliage {
  width: 100%;
}

/* Countdown section styles */
#countdown {
  background: url(/content/dam/web/en_us/events-master/dreamforce-2022/homepage-instrument/countdown/Countdown_M.png) !important;
  background-position: center !important;
  background-size: cover !important;
  height: 100vh;
}

.countdown__content {
  display: flex;
  flex-direction: column;
  position: relative;
}

.countdown__clock-container {
  background: #a86403;
  height: 50%;
  clip-path: ellipse(100% 100% at top);
}

.countdown__clock {
  color: white;
  height: 100%;
  width: 85%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  text-align: center;
  position: relative;
  font-weight: bold;
}

.countdown__clock > p {
  position: absolute;
  top: 1em;
  font-size: 1.5em;
}

.countdown__container {
  padding-top: 1%;
}

.countdown__days,
.countdown__hours,
.countdown__mins,
.countdown__secs {
  font-size: 9em;
  color: #fedfd0;
  line-height: 0.9em;
}

.countdown__days-label,
.countdown__hours-label,
.countdown__mins-label,
.countdown__secs-label {
  font-size: 1.5em;
}

.countdown__CTA {
  top: 35vh;
  right: 5vw;
}

.countdown__register {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: auto;
  text-align: center;
}

.countdown__register > h1 {
  font-size: 3em;
  margin-bottom: 0px;
}

.countdown__register > p {
  font-size: 1.5em;
  margin-bottom: 2.5em;
  font-weight: bold;
}

.countdown__register > p,
.countdown__register > h1 {
  color: white;
}

.countdown__register-ctas {
  display: flex;
  justify-content: center;
  gap: 0.5em;
}

.countdown__btn-secondary:hover {
  background: rgba(0, 26, 40, 0.6);
}

/* last minute img resizing, no time to be tidy! */
.testimonials__slide {
  width: 70vw;
  left: 20%;
}

.testimonials__copy-container {
  padding-bottom: 25vh;
}

.reasons__slide-img {
  width: 70%;
}

#reasons__slide-4-foliage {
  width: 70%;
}

#reasons__slide-3-foliage {
  width: 90%;
}

#reasons__slide-2-foliage {
  width: 85%;
}

#reasons__slide-1-foliage {
  width: 70%;
}

.reasons__hero-img {
  width: 100%;
  transform: translate(15%, -0%);
}

#reasons__foliage {
  width: 50%;
  transform: translate(-10%, 15%);
}

/* ok thats over now */

/* reduced motion overrides */
@media (prefers-reduced-motion: reduce),
  (max-width: 700px),
  (orientation: portrait) {
  #loader {
    display: none;
  }

  .hero__header,
  .hero__badge,
  .hero__CTA {
    opacity: 1;
  }

  #hero__video {
    opacity: 1;
    cursor: pointer;
  }

  .hero__play-btn {
    display: block;
  }

  .hero__pause-btn {
    display: none;
    bottom: unset;
    top: 8%;
  }

  #about {
    background: #ff784f;
  }

  #reasons {
    background: #fef1ee;
    height: max-content;
  }

  .reasons__slideshow-control {
    display: none;
  }

  #salesforce-plus {
    min-height: unset;
  }
  .salesforce-plus__content {
    flex-direction: column;
    margin-top: 100px;
  }
  .salesforce-plus__text {
    margin-left: 20px;
  }
  .salesforce-plus__text p {
    margin-top: 20px;
  }

  #speakers {
    background: #023434;
  }

  #badges {
    background: #ffe3a2;
  }

  .badges__badge-container {
    height: 101vh;
    overflow: hidden;
  }

  #testimonials {
    background: #2e0039;
  }

  .testimonials__header {
    margin-bottom: 0px;
  }

  #sponsors {
    background: #eaf5fe;
  }

  .countdown__clock-container {
    padding: 0px;
    margin: 0px;
  }
}

/* mobile/tablet overrides */
@media (max-width: 700px), (orientation: portrait) {
  section {
    font-size: 14px;
  }

  h1 {
    font-size: 3.5em;
  }

  /* speakers hero mobile/tablet */
  #speakers-hero {
    min-height: unset;
    /* padding-bottom: 20%; */
    padding-bottom: 35%;
    overflow: hidden;
  }
  .speakers-hero__content {
    padding: 0;
  }
  .speakers-hero__header {
    /* padding-top: 75px;  */
    padding-top: 0px;
    padding-left: 24px;
    padding-right: 24px;
  }
  .speakers-hero__header h1 {
    font-size: 48px !important;
    font-weight: 600 !important;
    /* margin-top: 48px; */
  }
  .speakers-hero__eyebrow {
    font-size: 20px;
    margin-top: 48px;
  }
  .speakers-hero__detail {
    margin-top: 10px;
    font-size: 20px;
    line-height: 24px;
    /* color: #001639; */
  }
  .speakers-hero__event {
    font-size: 14px;
    line-height: 21px;
  }
  .btn__learn-more {
    margin-top: 24px;
  }

  .speakers-hero__speaker-images-container {
    flex-wrap: wrap;
    margin-top: 10px;
    align-items: center;

    display: grid;
    grid-template-areas:
      "1 2"
      "3 4";
    grid-auto-columns: minmax(0, 1fr);
    align-items: stretch;
  }
  .speakers-hero__speaker-image {
    position: relative;
    margin-top: 45px;
    /* max-width: 44vw; */
  }
  .speakers-hero__speaker-image img {
    /* width: 100%; */
    /* width: 90%; */
    height: 40vw;
  }
  .speakers-hero__speaker-image-label .speaker-name {
    /* font-size: 20px;
    line-height: 24px; */
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
  }
  .speakers-hero__speaker-image-label .speaker-role {
    font-size: 12px;
    line-height: 16px;
    font-weight: 300;
  }
  .speakers-hero__decorative-circle {
    margin-right: -100vw;
    margin-bottom: -121vw;
    width: 100vh;
    height: 100vh;
  }
  .updates-banner {
    padding-top: 20px;
    padding-bottom: 20px;
    width: unset;
    height: unset;
    display: block;
    width: 100%;

    box-sizing: border-box !important;
    top: unset;
    bottom: 0;
    margin-top: 10vh;
  }
  .updates-banner__register-link,
  .updates-banner__copy {
    display: block;
    text-align: center;
  }
  .updates-banner__register-link {
    text-decoration: underline;
  }
  #updates-banner__close-btn {
    top: 1%;
    right: 1%;
    left: unset;
  }

  /* band - mobile/tablet */
  #band {
    height: auto;
    min-height: unset;
    background: #032d60;
    padding-bottom: 10%;
    /* padding-bottom: 25%; */
  }
  .band__content {
    flex-direction: column;
    height: auto;
  }
  .band__header {
    order: 2;
    align-self: start;
    position: relative;
  }
  #band .band__header h1 {
    width: 100%;
    margin-left: 0;
  }
  #band .band__header p {
    width: 100%;
    max-width: 100%;
  }
  .band__header-eyebrow {
    font-size: 1.3em;
    margin-bottom: 14px;
  }
  .band__image-container {
    order: 1;
    max-width: 100vw;
    position: relative;
  }
  .band__hero-image {
    max-width: 100vw;
    width: 100%;
  }
  .band__hero-badge {
    width: 34vw;
    height: 34vw;
  }
  .band__hero-badge-1 {
    width: 30vw;
    height: 30vw;
    margin-right: -10vw;
  }

  #band__animation {
    max-width: unset;
    max-height: unset;
    width: unset;
    height: unset;
    position: relative;
    align-self: flex-end;
  }

  /* hero- mobile/tablet */
  #hero {
    overflow-x: hidden;
    background-color: #1b96ff;
    margin-bottom: 0 !important;
    padding-bottom: 15vw;
  }
  .hero__CTA {
    display: none;
  }

  .hero__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: unset;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .hero__video-container {
    min-height: 40vh;
  }

  .hero__badge {
    opacity: 1;
    width: 31vw;
  }

  .hero__badge-1 {
    left: 6%;
  }

  .hero__badge-2 {
    top: -4%;
    right: -2%;
    left: auto;
  }

  .hero__header {
    margin: 3em 0;
    align-items: flex-start;
    padding-left: 10%;
    height: auto;
  }

  .hero__heading,
  .hero__subheading,
  .hero__detail {
    text-align: left;
  }

  .hero__heading {
    font-weight: 600;
    font-size: 48px !important;
    line-height: 50px !important;
  }

  .hero__subheading {
    font-size: 1.7em;
    line-height: 28px;
  }

  .hero__detail {
    width: 70%;
  }

  #hero__video {
    height: auto;
    top: 0;
    clip-path: circle(30%);
    height: 80vh;
    margin-left: -25vh;
    width: 80vh;
    margin-top: -25vh;
  }

  .hero__play-btn {
    display: none;
    width: 20%;
    top: 50%;
  }

  /* reasons- mobile/tablet */
  .reasons__header {
    margin-top: 0;
    align-items: center;
    flex-direction: column-reverse;
  }

  .reasons__header-content {
    width: 90%;
    padding: 0;
    margin-top: -20%;
    margin-left: 0;
  }

  .reasons__heading {
    font-size: 3.5em;
    width: 100%;
  }

  .reasons__hero-img-container {
    width: 80%;
    max-width: 100vw;
    text-align: right;
  }

  .reasons__hero-img {
    transform: translate(20%, -20%);
  }

  #reasons__foliage {
    transform: translate(10%, -10%);
  }

  #reasons__CTA-text {
    top: 70%;
    width: 25vw;
    right: 5%;
  }

  .reasons__slideshow-container {
    flex-direction: column;
  }

  .reasons__slideshow {
    display: flex;
    width: 100%;
    overflow: hidden;
    justify-content: space-between;
    gap: 20vw;
    padding-right: 0px;
    flex-direction: row;
  }

  .reasons__slideshow > li {
    flex-direction: column;
    text-align: center;
    padding: 0;
    justify-content: space-between;
    height: 100%;
  }

  .reasons__copy > button {
    display: none;
  }

  .reasons__slide-img-container {
    padding: 0 10vw;
    width: 80vw;
  }

  .reasons__slide-img {
    width: 100%;
  }

  #reasons__slide-1-foliage {
    width: 80%;
  }

  #reasons__slide-2-foliage {
    width: 95%;
  }

  #reasons__slide-3-foliage {
    width: 100%;
    padding-left: 0%;
  }

  #reasons__slide-4-foliage {
    width: 80%;
  }

  .reasons__copy {
    max-width: 95%;
  }

  .reasons__slideshow-control {
    display: flex;
    opacity: 1;
    flex-direction: row;
    position: relative;
    margin-bottom: 10vh;
    align-items: center;
    right: 1vw;
    padding-top: 5vh;
  }

  #reasons__slide-indicator-bar,
  #reasons__slide-indicator-5,
  #reasons__slide-indicator-4 {
    display: none;
  }

  .reasons__slideshow-active {
    width: 34px;
    height: 34px;
    background: #3a49da;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
  }

  .reasons__slideshow-inactive {
    height: 20px;
    width: 20px;
  }

  .reasons__slideshow-active > .reasons__slide-indicator-inner {
    height: 20px;
    width: 20px;
    border: solid 4px #fef1ee;
    border-radius: 100%;
    background: #2f2cb7;
  }

  /* salesforce plus mobile / tablet */
  #salesforce-plus {
    min-height: unset;
    background-color: #eaf5fe;
  }
  .salesforce-plus__content {
    flex-direction: column;
    margin-top: 100px;
  }
  .salesforce-plus__text {
    padding: 0 20px 20px 20px;
    margin-left: 0px;
    width: 100%;
    box-sizing: border-box !important;
  }
  .salesforce-plus__text h2 {
    font-size: 36px !important;
    line-height: 40px !important;
  }
  .salesforce-plus__text p {
    margin-top: 20px;
    line-height: 24px;
  }
  #salesforce-plus__animation {
    position: relative;
    width: 170vw;
    margin-left: -70vw;
  }

  /* about- mobile/tablet */
  .about__content {
    justify-content: left;
  }

  .about__video-container {
    top: 10%;
    width: 120%;
    height: 39%;
    left: -5vw;
    max-height: 100%;
  }

  .about__play-btn {
    top: 38%;
    left: 37%;
  }

  #about__video {
    width: 100%;
    border-radius: 40vw;
    height: 100%;
    left: -5vw;
  }

  #about__foliage-back {
    top: -20%;
    right: 0%;
    width: 70%;
  }

  #about__video-cursor,
  #about__foliage-front,
  .about__astro {
    display: none;
  }

  .about__header {
    padding: 2vh;
    width: 90%;
    padding-left: 10%;
    padding-top: 70%;
  }

  .about__heading {
    margin-bottom: 0.5em;
  }

  /* agenda - mobile/tablet */
  #agenda {
    height: auto;
    min-height: unset;
  }
  .agenda__content {
    height: unset;
  }
  .agenda-2 {
    flex-direction: column-reverse;
    height: unset;
    max-height: unset;
  }
  .agenda-3 {
    display: none;
  }
  .agenda__text {
    margin: 50px 10px;
    text-align: center;
  }
  .agenda__badge {
    padding: 20px;
    max-width: 50%;
  }
  .agenda__image-2 {
    position: relative;
  }

  /* speakers- mobile/tablet */
  .speakers__header {
    padding: 40% 10%;
  }

  .speakers__heading {
    width: 110%;
  }

  .speakers__hero-img {
    width: 120%;
    top: 5vh;
    left: -60vw;
  }

  .speakers__list {
    flex-direction: column;
    padding: 0px;
    align-items: center;
  }

  .speakers__list-item {
    padding: 5% 0;
    width: auto;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    font-size: 1.5em;
  }

  .speakers__image-container {
    width: 60%;
  }

  .speakers__details-role {
    font-size: 0.6em;
    padding: 0px 10px;
  }

  .speakers__company-badge {
    width: 12%;
    right: 20%;
    bottom: 35%;
  }

  .speakers__foliage {
    display: none;
  }

  /* badges- mobile/tablet */
  #badges {
    padding-bottom: 0px !important;
  }

  .badges__heading {
    width: 70%;
  }

  .badges__badge {
    width: 50vw;
  }

  .badges__image-2,
  .badges__image-4,
  .badges__image-5,
  .badges__image-6 {
    display: none;
  }

  .badges__text-1,
  .badges__text-2,
  .badges__text-3 {
    width: 55vw;
  }

  .badges__text-1 {
    transform: translate(-27vw, -30vh);
  }

  .badges__text-2 {
    transform: translate(27vw, -33vh);
  }

  .badges__image-1 {
    transform: translate(40vw, 20vh);
  }

  /* testimonials- mobile/tablet */
  #testimonials {
    height: 140vh;
    position: relative;
  }

  .testimonials__header {
    margin-bottom: 10vh;
  }

  .testimonials__header > h1 {
    padding: 0.5em 0 0 0.5em;
  }

  .testimonials__page-control,
  .testimonials__screen-control {
    display: none;
  }

  .testimonials__copy-container {
    width: 100%;
    padding: 0 5vw;
  }

  .testimonials__slide {
    width: 120vw;
    left: -10vw;
    height: auto;
    top: 5%;
  }

  .testimonials__scrim {
    display: none;
  }

  .testimonials__slide-prev,
  .testimonials__slide-prevOff {
    transform: translate(-120vw, 0vh);
  }

  .testimonials__slide-next,
  .testimonials__slide-nextOff {
    transform: translate(120vw, 0vh);
  }

  .testimonials__slideshow-control {
    justify-content: space-evenly;
    display: flex;
    opacity: 1;
    flex-direction: row;
    width: 90%;
    height: auto;
    position: absolute;
    bottom: 5vh;
    align-items: center;
    left: 5vw;
  }

  .testimonials__slideshow-active {
    width: 34px;
    height: 34px;
    background: #fedfd0;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .testimonials__slideshow-inactive {
    height: 20px;
    width: 20px;
    background: lightgrey;
    border-radius: 100%;
    opacity: 0.5;
  }

  .testimonials__slideshow-active > .testimonials__slide-indicator-inner {
    height: 20px;
    width: 20px;
    border: solid 4px #2e0039;
    border-radius: 100%;
  }

  /* sponsors- mobile/tablet */
  .sponsors__header {
    flex-direction: column-reverse;
  }

  .sponsors__header-content {
    margin-bottom: 6vh;
    width: 100%;
  }

  .sponsors__heading {
    margin-top: 0;
  }

  #sponsors__foliage {
    right: 35%;
    top: 15%;
    width: 80%;
  }

  .sponsors__image-container,
  .sponsors__image {
    width: 100%;
    height: auto;
  }

  .sponsors__foliage-back,
  .sponsors__foliage-front {
    display: none;
  }

  .sponsors__list {
    flex-direction: column;
    align-items: center;
    gap: 5vh;
  }

  .sponsors__list-item {
    width: 60vw;
  }

  #sponsors,
  .sponsors__main {
    height: fit-content;
  }

  /* countdown- mobile/tablet */
  .countdown__clock-container {
    clip-path: ellipse(130% 100% at top);
  }

  .countdown__clock {
    width: 100%;
  }

  .countdown__clock > p {
    top: 70px;
    font-size: 1.25em;
  }

  .countdown__days,
  .countdown__hours,
  .countdown__mins,
  .countdown__secs {
    font-size: 3.5em;
  }

  .countdown__days-label,
  .countdown__hours-label,
  .countdown__mins-label,
  .countdown__secs-label {
    font-size: 0.9em;
  }

  .countdown__CTA {
    height: 45vw;
    width: 45vw;
    top: 32vh;
    right: 0vw;
  }

  .countdown__register {
    align-items: center;
  }

  .countdown__register > h1 {
    font-size: 2.5em;
    width: 50%;
  }

  .countdown__register > p {
    font-size: 1.25em;
    width: 60%;
  }

  .countdown__register-ctas {
    width: 50%;
    flex-direction: column;
    align-items: center;
  }

  .countdown__register-ctas > .btn {
    width: 100%;
  }
}

/* only mobile */
@media (max-width: 700px) {
  .badges__badge-container {
    height: 101vh;
    overflow-x: hidden;
  }

  #countdown {
    background-image: url(/content/dam/web/en_us/events-master/dreamforce-2022/homepage-instrument/countdown/Countdown_S.png) !important;
  }

  #hero {
    padding-bottom: 0;
  }

  .hero__content {
    justify-content: space-between;
  }

  .hero__pause-btn {
    display: block;
  }
}

@media (max-width: 500px) {
  .hero__badge-1 {
    left: 0;
    bottom: 30%;
  }
}

@media (max-width: 325px) {
  .hero__badge-1 {
    top: unset;
    bottom: 35%;
  }
}

/* only tablet */
@media (min-width: 700px) and (orientation: portrait) {
  #hero {
    padding-bottom: 0px !important;
    margin-bottom: -18px;
  }

  .reasons__heading {
    font-size: 3.75em;
    width: 60%;
  }

  .about__video-container {
    height: 50%;
  }

  .countdown__clock > p {
    font-size: 1em;
  }
}

/* Firefox specific  */
@-moz-document url-prefix() {
  .band__content {
    position: unset;
  }
}

/* Safari specific */
@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance: none) and (stroke-color: transparent) {
    #band__animation {
      width: unset;
    }
  }
}

/* 4k monitors */
@media (min-width: 2000px) {
  .speakers-hero__header {
    max-width: 67vw;
  }
}
